langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - webtheme
id: webtheme_breadcrumbs
theme: webtheme
region: header
weight: -4
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
